@font-face {
  font-family: "Uni Neue";
  src:
    local("Uni Neue"),
    local("UniNeue"),
    url("./assets/fonts/uni-neue/UniNeueRegular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Uni Neue";
  src:
    local("Uni Neue Bold"),
    local("UniNeueBold"),
    url("./assets/fonts/uni-neue/UniNeueBold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Uni Neue";
  src:
    local("Uni Neue Black"),
    local("UniNeueBlack"),
    url("./assets/fonts/uni-neue/UniNeueBlack.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
